Subject: FW: AIG Weather Trades
From: [email-masked]
To: [email-masked]
Date: Fri, 9 Nov 2001 10:43:54 -0800 (PST)

Samantha:

Will you either assign to take care of this?  I'm not sure what they need exactly.

Thanks!

Marie

 -----Original Message-----
From: 	Cisneros, Celeste  
Sent:	Friday, November 09, 2001 12:35 PM
To:	Heard, Marie
Cc:	Anderson, Diane; Bell, Rebecca
Subject:	FW: AIG Weather Trades

Hey Marie, can you forward deemed isda for ltd?  Thanks.

 -----Original Message-----
From: 	Radous, Paul  
Sent:	Friday, November 09, 2001 12:28 PM
To:	Cisneros, Celeste
Cc:	Anderson, Diane; Bell, Rebecca; Heard, Marie
Subject:	RE: AIG Weather Trades

Please confirm under the old deemed ISDAs.

Paul

 -----Original Message-----
From: 	Cisneros, Celeste  
Sent:	Friday, November 09, 2001 12:19 PM
To:	Radous, Paul
Cc:	Anderson, Diane; Bell, Rebecca; Heard, Marie
Subject:	FW: AIG Weather Trades

Hey Paul.  Left you a vm earlier today.  The bottom portion of this email indicates what I was referring to.  I already have the Deemed ISDA for the LP that was approved mid October.  What I need is your blessing for the LTD.  I will be preparing two confirmations for each deal...for a total of four deals.  We bought at a strike of 650 October and now we have turned around to sell the same deal at 610.  They are both November 2001 deals.  No premium as they are swaps.  

Unfortunately, I will be working from home this afternoon so please either call me at 281-485-6520 or simply respond to this email.  FYI,  Marie Heard originally fowarded the Deemed ISDA's this past October.

Thanks for your help.  

 -----Original Message-----
From: 	Anderson, Diane  
Sent:	Friday, November 09, 2001 11:04 AM
To:	Cisneros, Celeste
Subject:	FW: AIG Weather Trades

 -----Original Message-----
From: 	Ahmed, Ali  
Sent:	Friday, November 09, 2001 11:01 AM
To:	Anderson, Diane
Subject:	FW: AIG Weather Trades

Hi Diane:
I just left you a voicemail about these deals. I have also inserted a comment on the actual deal ticket in the Tickets folder.
The payout from this deal basically has to be broken down between two different entities.

Thanks,
Ali
X. 31654

 -----Original Message-----
From: 	Dyk, Russell  
Sent:	Friday, November 09, 2001 10:25 AM
To:	Ahmed, Ali
Cc:	Tackett, Scott; Abramo, Caroline; Zivic, Robyn
Subject:	AIG Weather Trades

AIG, a hedge fund that we deal with, has done 2 weather trades: an original trade on 10/29/01 (W1597) and an offsetting one yesterday. 

Both trades need to be rebooked to reflect the fact that AIG allocates all its trades between 2 entities: AIG Commodity Arbitrage Fund Ltd and AIG Commodity Arbitrage Fund LP. The split between the 2 counterparties is: 77% to Ltd and 23% to LP. 

At the moment, the original trade as well as (I'm assuming) the offsetting one are booked only to LP. Please rebook the trades, changing both the tick size and the cap amount, to reflect the above allocations. By my calculation, they should be as follows:

Entity				Tick Size			Cap
AIG Commodity Arb. Fund. Ltd	$1540				$308,000
AIG Commodity	Arb. Fund  LP	$460				$92,000

Once the deals are rebooked, please also reconfirm them this way. The confirmations will need to include a complete deemed ISDA (you can contact Diane Anderson if you need a copy of the specific deemed ISDA we use for DKR). 

Thanks a lot for this.
Rgds,
Russ